[RISOLTO]Problemi di update con pfsense 2.3.1



  • Ciao!!!

    Sto avendo problemi nel update tra la 2.3.1 alla 2.31_1.

    In dashboard mi vine riportata la frase: "The system is on a later version than the official release.".
    Vado allora in System>Update e mi riporta questo: Current Base System  2.3.1_1
                                                                                      Latest Base System    2.3.1

    Ovviamente il pulsante di conferma è verde ed attivo, la procedura parte…., riavvia, ricarica tutto ma la situazione rimane la medesima.

    Possiedo due macchine con pfsense la sola differenza tra le versioni istallate una è a 64bit ( e mi da il problema) l'altra una i386(e tutto è andato a buon fine e risulta aggiornata).
    Altra osservazione, che non so se possa centrare, diciamo che la macchina che mi da sto problema viene già da l'upgrade della versione precedente (non vorrei siano noie con le config importate mentre l' altra per un recente guasto è stata reinstallata).

    Avete idea se sia possibile risolvere? Grazie!



  • Scusatemi non ho guardato bene prima ho trovato la soluzione nella sezione inglese del forum ;D ;D ;D. https://forum.pfsense.org/index.php?topic=113435.0
    Riassumo in breve.

    Consiste nel spostare il settaggio degli update da Stable(Default) a Dev…(Experimental) e salvare, in Dashboard ora viene proposto un update però ad una versione non stabile.
    Riportando le impostazioni degli update in Stable(Default), salvare e tutto dovrebbe tornare a posto.

    Ciao!!! :)



  • grazie per il  contributo… ho sistemato grazie al tuo post la mia installazione...
    non avevo voglia di cercare nella sezione inglese